table,pre,.box,blockquote,.note,.success,.notice,.warning,.error {
margin-top:.5em;
margin-bottom:.5em;
}

.box {
border:2px solid #dddddd;
border-radius:10px;
}

.box.no-header.smaller-inner-padding .box-content {
border:none;
padding:15px;
}

h1.underlined,h2.underlined,h3.underlined,h4.underlined,h5.underlined,h6.underlined {
border-bottom:1px solid #d1d1d1;
padding-bottom:3px;
margin-bottom:3px;
line-height:1.4;
}

.one-half {
width:49%;
}

.one-third {
width:32%;
}

.two-third {
width:65.33%;
}

.one-fourth {
width:23.5%;
}

.three-fourth {
width:74.5%;
}

.one-fifth {
width:18.4%;
}

.two-fifth {
width:38.8%;
}

.three-fifth {
width:59.2%;
}

.four-fifth {
width:79.6%;
}

.one-sixth {
width:15%;
}

.two-sixth {
width:32%;
}

.three-sixth {
width:49%;
}

.four-sixth {
width:66%;
}

.five-sixth {
width:83%;
}

.one-half,.one-third,.two-third,.three-fourth,.one-fourth,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth,.two-sixth,.three-sixth,.four-sixth,.five-sixth {
float:left;
position:relative;
/* edited by Vasko Tasev */
margin-right:3px;
margin-left:3px;
margin-bottom:25px;
margin-top:15px;
}

.last {
clear:right;
margin-right:0!important;
}

.hr,.spacer,.divider {
clear:both;
display:block;
}

.hr {
background-image:url(../images/hr.png);
background-position:center center;
background-repeat:no-repeat;
padding:1em 0;
}

body.fullwidth .hr {
background-image:url(../images/hr_fullwidth.png);
}

.spacer,.hr {
height:1em;
}

.spacer.big,.hr.big {
height:2em;
}

.spacer.bigger,.hr.bigger {
height:3em;
}

.spacer.huge,.hr.huge {
height:4em;
}

.spacer.small,.hr.small {
height:.5em;
}

.hr.smaller {
padding:0;
}

#comment-form input[type=text],#comment-form input[type=password],form.three-column-form input[type=text],form.three-column-form input[type=password] {
width:95.5%;
}

body.fullwidth #comment-form input[type=text],body.fullwidth #comment-form input[type=password],body.fullwidth form.three-column-form input[type=text],body.fullwidth form.three-column-form input[type=password] {
width:97.5%;
}

#comment-form textarea,form.three-column-form textarea {
width:98.5%;
}

body.fullwidth #comment-form textarea,body.fullwidth form.three-column-form textarea {
width:99%;
}

form label {
font-size:.85em;
font-weight:bold;
}

.tabs {
list-style-type:none;
margin:0;
padding:0;
position:relative;
top:1px;
}

.tab {
float:left;
margin-right:-1px;
}

.tab a {
color:#666666;
border:1px solid #d3d3d3;
display:block;
padding:10px 20px;
background-color:rgba(255,255,255,0.2);
}

.tab a:hover {
color:#666666;
background:#fff;
background-color:rgba(255,255,255,0.3);
}

.tab a > span {
opacity:0.6;
margin:-1px 7px 0 2px;
}

.tab a.selected {
background:#ffffff;
border-bottom-color:#fff;
color:#333333;
}

.tab a.selected i {
opacity:0.9;
}

.panel {
border:1px solid #d3d3d3;
clear:both;
padding:20px 20px 0;
-webkit-box-shadow:0 1px 1px 0 rgba(180,180,180,0.1);
-moz-box-shadow:0 1px 1px 0 rgba(180,180,180,0.1);
box-shadow:0 1px 1px 0 rgba(180,180,180,0.1);
}

.panel p:first-child {
margin-top:0;
}

.panel p:last-child {
margin-bottom:20px;
}

.toggler strong {
cursor:pointer;
}

.togglergroup {
margin:10px 0;
}

.togglergroup.default .toggler {
margin-bottom:-1px;
zoom:1;
background-color:rgba(255,255,255,.5);
}

.togglergroup.default .toggler-wrapper .toggler.active {
background-color:rgba(255,255,255,.5);
}

.togglergroup.default .toggler-wrapper .toggler strong {
background-image:url(../images/toggler_icons.gif);
background-position:9px -11px;
background-repeat:no-repeat;
border:1px solid #d1d1d1;
display:block;
font-weight:normal;
padding:8px 5px 8px 25px;
}

.togglergroup.default .toggler-wrapper .toggler.active strong {
background-position:-18px 15px;
}

.togglergroup.default .toggler-content {
border:1px solid #d1d1d1;
margin-bottom:-1px;
padding:5px 12px 5px 22px;
}

.togglergroup.simple .toggler strong {
background-image:url(../images/toggler_icons_simple.gif);
background-position:0 -21px;
background-repeat:no-repeat;
display:inline-block;
padding:3px 0 3px 20px;
}

.togglergroup.simple .toggler.active strong {
background-position:-28px 5px;
}

.togglergroup.simple .toggler-content {
padding-left:20px;
padding-bottom:1em;
}

.togglergroup.faqs .toggler strong {
background-image:url(../images/faq.png);
background-repeat:no-repeat;
display:inline-block;
padding:2px 0 8px 30px;
}

.togglergroup.faqs .toggler.active strong {
background-image:url(../images/faq-active.png);
}

.togglergroup.faqs .toggler-content {
padding-left:32px;
padding-bottom:1em;
}

.togglergroup.faqs .toggler-content p {
margin:5px 0;
}

.alignleft {
float:left;
margin:5px 15px 5px 0;
}

.alignright {
float:right;
margin:5px 0 5px 15px;
}

.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}

.alignleft.small {
margin-right:10px;
}

.alignright.small {
margin-left:10px;
}

.left {
text-align:left;
}

.right {
text-align:right;
}

.center {
text-align:center;
}

small,.text.small {
font-size:.85em;
}

.text.big {
font-size:1.5em;
}

.text.bigger {
font-size:2.5em;
}

.text.huge {
font-size:2.7em;;
}

.primary {
float:left;
}

.secondary {
float:right;
}

.first {
margin-left:0!important;
}

#system .top {
margin-top:8px;
padding-top:0;
}

#system .bottom {
margin-bottom:0;
padding-bottom:0;
}

.dropcap.square:first-letter,.dropcap.circle:first-letter {
background-color:#444444;
color:white;
margin-top:3px;
text-align:center;
line-height:36px;
}

.dropcap.colored:first-letter {
color:#3A5A66;
}

.dropcap.square.colored:first-letter,.dropcap.circle.colored:first-letter {
background-color:#3A5A66;
}

.dropcap:first-letter,.dropcap.square:first-letter,.dropcap.circle:first-letter {
display:block;
float:left;
font-weight:normal;
line-height:.6em;
margin-right:10px;
text-shadow:none;
}

.dropcap:first-letter {
font-size:3.1em;
}

.dropcap.square:first-letter {
font-size:2.3em;
width:36px;
}

.dropcap.circle:first-letter {
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
font-size:1.78em;
width:36px;
}

body.page .hr {
background-image:url(../images/hr_fullwidth.png);
}

body.page.blackScheme .hr {
background-image:url(../images/hr_transparent.png);
}

body.sidebar-a-right .hr,body.sidebar-b-right .hr {
background-image:url(../images/hr.png);
}

.highlight {
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
color:white;
padding:1px 4px;
}

.highlight.neon {
background:#fff34d!important;
box-shadow:0 1px 4px rgba(0,0,0,0.5);
-moz-box-shadow:0 1px 4px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.5);
color:black;
}

.highlight.dark {
background:#555!important;
}

.icon-text.icon-left .icon {
max-width:48px;
float:left;
/*margin-top:24px!important;*/
margin-left: 10px;
padding-bottom: 12px;
padding-top: 17px;
/*width:20%;*/

text-align:center;
}

.icon-text.icon-left .icon img {
max-width:67px;
width:100%;
}

.icon-text.icon-left .content {
overflow:hidden;
padding-left:15px;
}

.icon-text.icon-top .icon {
background-position:center center;
background-repeat:no-repeat;
/*height:65px;*/
padding-bottom:19px;
}

.icon-text.icon-top h1,.icon-text.icon-top h2,.icon-text.icon-top h3,.icon-text.icon-top h4,.icon-text.icon-top h5,.icon-text.icon-top h6 {
text-align:center;
}

div.icon-text {
/*margin-bottom:20px;*/
}

div.icon-text .content > h3 {
margin-top:0;
}

div.icon-text span.heading-icon {
font-size:48px;
line-height:50px;
width:48px;
height:48px;
display:inline-block;
text-align:center;
}

div.icon-text.icon-left span {
float:left;
}

div.icon-text.icon-top {
text-align:center;
}

div.icon-text span.square {
padding:22px;
border:1px solid rgba(0,0,0,.2);
-webkit-box-shadow:0 0 3px 0 rgba(0,0,0,.15), 0 0 20px 0 rgba(0,0,0,.05) inset;
box-shadow:0 0 3px 0 rgba(0,0,0,.15), 0 0 20px 0 rgba(0,0,0,.05) inset;
font-size:32px;
line-height:34px;
width:32px;
height:32px;
}

div.icon-text span.rounded {
padding:20px;
}

div.icon-text.icon-top span.heading-icon,div.icon-text.icon-top span.heading-icon.rounded,div.icon-text.icon-top span.heading-icon.square {
margin-bottom:15px;
}

.box div.icon-text.icon-top .icon.custom_icon {
    display: block;
    /*margin-bottom: 25px;*/

}



.info-box {
padding:15px 15px 15px 44px;
font-weight:bold;
box-shadow:0 0 3px 0 rgba(0,0,0,0.2);
}

.info-box.note a,.info-box.success a,.info-box.help a,.info-box.notice a,.info-box.warning a,.info-box.error a {
color:#222!important;
text-decoration:underline;
}

.info-box.note a:hover,.info-box.success a:hover,.info-box.help a:hover,.info-box.notice a:hover,.info-box.warning a:hover,.info-box.error a:hover {
color:#000!important;
text-shadow:none;
}

.info-box.note {
background:#EBFAFF url(../images/tools/box_info.png) no-repeat 4px center;
color:#444;
text-shadow:1px 1px 1px rgba(255,255,255,0.3);
border:1px solid #00aae8;
}

.info-box.success {
background:#EEF6E4 url(../images/tools/list_check.png) no-repeat 12px center;
text-shadow:1px 1px 1px rgba(255,255,255,0.3);
border:1px solid #8bb261;
color:#444;
}

.info-box.help {
background:#EBFAFF url(../images/tools/box_info.png) no-repeat 4px center;
color:#444;
text-shadow:1px 1px 1px rgba(255,255,255,0.3);
border:1px solid #00aae8;
}

.info-box.notice {
background:#EBFAFF url(../images/tools/box_info.png) no-repeat 4px center;
color:#444;
text-shadow:1px 1px 1px rgba(255,255,255,0.3);
border:1px solid #00aae8;
}

.info-box.warning {
background:#FBF9EA url(../images/tools/box_hint.png) no-repeat 4px center;
text-shadow:1px 1px 1px rgba(255,255,255,0.3);
border:1px solid #cab22c;
color:#444;
}

.info-box.error {
background:#FBEAEA url(../images/tools/box_warning.png) no-repeat 4px center;
color:#333;
text-shadow:1px 1px 1px rgba(255,255,255,0.3);
border:1px solid #ca2c2c;
}

.info-box.no-icon {
background-image:none;
padding-left:8px;
}

ul.checkmark,ul.circle-checkmark,ul.square-checkmark,ul.circle-small,ul.circle,ul.circle-large,ul.triangle-small,ul.triangle,ul.triangle-large,ul.bullet {
margin:0 0 15px;
padding:0;
}

ul.checkmark li,ul.circle-checkmark li,ul.square-checkmark li,ul.circle-small li,ul.circle li,ul.circle-large li,ul.triangle-small li,ul.triangle li,ul.triangle-large li,ul.bullet li {
list-style-type:none;
padding:0 0 0 30px;
position:relative;
margin-bottom:10px;
margin-top:10px;
font-size:83.4%;
}

ul.checkmark li a,ul.circle-checkmark li a,ul.square-checkmark li a,ul.circle-small li a,ul.circle li a,ul.circle-large li a,ul.triangle-small li a,ul.triangle li a,ul.triangle-large li {
font-size:100%;
line-height:1em;
}

ul.checkmark li:after {
content:"";
display:block;
width:4px;
height:8px;
border-color:#fff;
border-style:solid;
border-width:0 3px 3px 0;
position:absolute;
left:14px;
top:3px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
}

ul.circle-checkmark li:before {
content:"";
display:block;
border-color:#fff;
border-style:solid;
border-width:9px;
border-radius:9px;
height:0;
width:0;
position:absolute;
left:7px;
top:1px;
}

ul.circle-checkmark li:after {
content:"";
display:block;
width:3px;
height:6px;
border-width:0 2px 2px 0;
border-style:solid;
position:absolute;
left:14px;
top:5px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
border-color:#fff!important;
}

ul.square-checkmark li:before {
content:"";
display:block;
border-color:#fff;
border-width:7px;
border-style:solid;
height:0;
width:0;
position:absolute;
left:9px;
top:3px;
}

ul.square-checkmark li:after {
content:"";
display:block;
width:3px;
height:6px;
border-width:0 2px 2px 0;
border-style:solid;
position:absolute;
left:14px;
top:9px;
margin-top:-4px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
border-color:#fff!important;
}

ul.triangle-small li:after {
content:"";
display:block;
width:0;
height:0;
border-color:transparent transparent transparent #fff;
border-style:solid;
border-width:3px;
position:absolute;
left:18px;
top:7px;
}

ul.triangle li:after {
content:"";
display:block;
width:0;
height:0;
border-color:transparent transparent transparent #fff;
border-style:solid;
border-width:4px;
position:absolute;
left:17px;
top:6px;
}

ul.triangle.green li:after {
border-color:transparent transparent transparent #74924A;
}

ul.triangle.yellow li:after {
border-color:transparent transparent transparent #D69839;
}

ul.triangle.red li:after {
border-color:transparent transparent transparent #BD5151;
}

ul.triangle.blue li:after {
border-color:transparent transparent transparent #488AAD;
}

ul.triangle.white li:after {
border-color:transparent transparent transparent #ddd;
}

ul.triangle.black li:after {
border-color:transparent transparent transparent #000;
}

ul.triangle-large li:after {
content:"";
display:block;
width:0;
height:0;
border-color:transparent transparent transparent #fff;
border-style:solid;
border-width:6px;
position:absolute;
left:15px;
top:4px;
}

ul.circle-small li:after {
content:"";
display:block;
width:0;
height:0;
border-color:#fff;
border-style:solid;
border-width:2px;
border-radius:2px;
position:absolute;
left:16px;
top:8px;
}

ul.circle li:after {
content:"";
display:block;
width:0;
height:0;
border-color:#fff;
border-style:solid;
border-width:3px;
border-radius:3px;
position:absolute;
left:15px;
top:7px;
}

ul.circle-large li:after {
content:"";
display:block;
width:0;
height:0;
border-color:#fff;
border-style:solid;
border-width:5px;
border-radius:5px;
position:absolute;
left:12px;
top:5px;
}

ul.circle.green li:after,ul.checkmark.green li:after {
border-color:#74924A;
}

ul.circle.yellow li:after,ul.checkmark.yellow li:after {
border-color:#D69839;
}

ul.circle.red li:after,ul.checkmark.red li:after {
border-color:#BD5151;
}

ul.circle.blue li:after,ul.checkmark.blue li:after {
border-color:#488AAD;
}

ul.circle.white li:after,ul.checkmark.white li:after {
border-color:#ddd;
}

ul.circle.black li:after,ul.checkmark.black li:after {
border-color:#000;
}

ul.bullet li {
background-position:15px 7px;
background-repeat:no-repeat;
}

.table table {
width:100%;
}

.table table thead tr th.nobg {
background:none!important;
border-top:none;
border-left:none;
filter:0;
}

.table.default table {
border-right:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
}

.table.default table th,.table.default table td {
border-top:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
padding:5px 5px 5px 10px;
}

.table.default table tr.alt th,.table.default table tr.alt td,.table.default table tr th.alt,.table.default table tr td.alt {
background-color:#f1f1f1;
}

.table.default table th {
font-size:.85em;
font-weight:normal;
letter-spacing:1px;
line-height:1.55;
text-transform:uppercase;
}

.ie .table.default table thead tr th {
filter:0;
background:none;
}

.table.default table thead tr th {
border-bottom-style:solid;
border-bottom-width:2px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
}

.table.default tfoot tr th,.table.default tfoot tr td {
border-top-style:solid;
border-top-width:2px;
}

.table.minimal table {
border-right:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
}

.table.minimal table th,.table.minimal table td {
border-top:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
padding:5px 5px 5px 10px;
}

.table.minimal table th {
background:#f1f1f1;
font-weight:bold;
}

.table.minimal table thead tr th {
border-bottom:3px solid #d1d1d1;
}

.table.minimal table tfoot tr th,.table.minimal table tfoot tr td {
border-top:3px solid #d1d1d1;
}

form input[type=text].invalid,form input[type=password].invalid,form textarea.invalid,form select.invalid,form input[type=text].invalid:focus,form input[type=password].invalid:focus,form textarea.invalid:focus,form select.invalid:focus {
border-color:#ff9999;
}

form .message {
display:none;
}

form .spinner {
background:url(../images/searchbox_loader.png) no-repeat;
display:none;
font-size:15px;
height:18px;
width:18px;
}

form span.spinner span {
padding-left:20px;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

blockquote {
padding:0;
}

blockquote.no-align {
padding-bottom:.5em;
}

blockquote p {
font-family:Georgia,Times,"Times New Roman",serif;
font-size:1em;
font-style:italic;
line-height:1.65;
padding:5px 0 5px 20px;
border-left:3px solid #DDD;
margin:20px 0;
}

blockquote cite {
margin-top:-.7em;
padding-bottom:5px;
text-align:right;
float:left;
margin-left:20px;
}

blockquote.alignleft,blockquote.alignright {
float:right;
margin:10px 0 0 10px!important;
width:50%;
}

blockquote.alignleft {
float:left;
margin:10px 15px 0 0!important;
}

blockquote.alignleft p,blockquote.alignright p {
margin-top:0;
}

blockquote.alignleft p.source,blockquote.alignright p.source {
text-align:left;
}

button,a.button,input[type=submit],input[type=reset] {
cursor:pointer;
display:inline-block;
font-size:.85em;
font-weight:bold;
line-height:1.55;
margin-right:5px;
padding:5px 12px;
text-decoration:none;
text-align:center;
}

input[type=submit]:active,input[type=reset]:active {
box-shadow:inset 0 0 2px rgba(0,0,0,.5);
-moz-box-shadow:inset 0 0 2px rgba(0,0,0,.5);
-webkit-box-shadow:inset 0 0 2px rgba(0,0,0,.5);
}

.button.big {
font-size:1.0em;
padding:5px 20px;
}

.button.bigger {
font-size:1.5em;
padding:6px 30px;
}

.box .box-header {
background:#ffffff;
text-shadow:0 1px white;
}

.box.with-bg {
background:#f7f7f7;
text-shadow:0 1px white;
}

.one-half .box.with-header:hover,.one-third .box.with-header:hover,.one-fourth .box.with-header:hover,.one-fifth .box.with-header:hover,.box.with-header.popular {
box-shadow:0 0 20px 0 rgba(0,0,0,.2);
}

.one-third .box.with-header .text.huge {
font-size:3em;
}

.box.with-header .box-header,.box.with-header .box-content {
padding:5px 30px;
}

.box.with-header .box-content {
border:none;
}

.box.with-header .box-header {
border-bottom:1px solid #d1d1d1;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
-webkit-border-bottom-left-radius:0;
-webkit-border-bottom-right-radius:0;
font-size:1.2em;
}

.box-header strong {
line-height:1.8;
}

.box-content .text.center {
margin:20px 0;
}

.box-content p {
padding:0;
margin:-5px 0;
}

.box.with-header .box-header strong {
font-weight: bold;
font-size: 0.804em;
}

.box.with-header.smaller-inner-padding .box-header,.box.with-header.smaller-inner-padding .box-content {
padding-left:15px;
padding-right:15px;
}

.box.with-header.small-inner-padding .box-header,.box.with-header.small-inner-padding .box-content {
padding-left:20px;
padding-right:20px;
}

.box.no-header.small-inner-padding .box-content {
padding:20px;
}

.box.no-header .box-content {
padding:30px;
}

/* edited by Vasko Tasev */
/* ======================================================== */

div.shadowbox:hover {
    -moz-box-shadow: 0 5px 12px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 5px 12px rgba(0,0,0,0.7);
    box-shadow: 0 5px 12px rgba(0,0,0,0.7);
    }

/* ======================================================== */

.one-half .box,.one-third .box,.two-third .box,.three-fourth .box,.one-fourth .box,.one-fifth .box,.two-fifth .box,.three-fifth .box,.four-fifth .box,.one-sixth .box,.two-sixth .box,.three-sixth .box,.four-sixth .box,.five-sixth .box {
margin:20px 0;
}

ul.checklist,ul.crosslist,ul.minuslist,ul.pluslist,ul.checklist li ul,ul.crosslist li ul,ul.minuslist li ul,ul.pluslist li ul {
padding-left:0;
}

ul.checklist li,ul.crosslist li,ul.minuslist li,ul.pluslist li {
background:url(../images/list_icons.png) no-repeat;
list-style:none;
padding-left:25px;
}

ul.checklist li {
background-position:2px -74px;
}

ul.crosslist li {
background-position:-27px -45px;
}

ul.pluslist li {
background-position:-53px -19px;
}

ul.minuslist li {
background-position:-75px 3px;
}

ul.projects {
list-style-type:none;
margin:0;
padding:0;
margin-top:30px;
}

ul.projects li.project {
list-style-type:none;
margin-bottom:36px;
}

.sidebarbox .project,.footer_widget .project {
width:260px;
margin:0 30px;
}

.col_two ul.projects li.project,.col_four ul.projects li.project,.col_three_fourth ul.projects li.project {
float:left;
width:207px;
margin:0 12px;
}

.content_with_sidebar .col_two ul.projects li.project,.content_with_sidebar .col_four ul.projects li.project,.content_with_sidebar .col_three_fourth ul.projects li.project {
float:left;
width:130px;
margin:0 10px;
}

.col_three ul.projects li.project,.col_two_three ul.projects li.project {
float:left;
width:260px;
margin:0 30px;
}

.content_with_sidebar .col_three ul.projects li.project,.content_with_sidebar .col_two_three ul.projects li.project {
float:left;
width:180px;
margin:0 10px;
}

li.project h3,.project h3 {
font-size:14px;
font-weight:400;
margin:0 0 5px;
padding:0 0 15px;
border-bottom-width:1px;
border-bottom-style:solid;
border-color:#e8e8e8;
}

li.project p {
margin-bottom:0;
}

li.project .project-thumbnail,.project-thumbnail {
position:relative;
margin:0 0 15px;
padding:4px;
border-width:1px;
border-style:solid;
height:auto;
overflow:hidden;
background-color:#f8f8f8;
border-color:#e8e8e8;
}

.project-thumbnail img {
display:block;
width:100%;
height:auto;
}

.project-thumbnail a.link-to-project,.project-thumbnail a.link-to-object {
display:block;
position:absolute;
width:32px;
height:32px;
-webkit-border-radius:32px;
-moz-border-radius:32px;
border-radius:32px;
-webkit-box-shadow:0 0 4px rgba(0,0,0,0.12);
-moz-box-shadow:0 0 4px rgba(0,0,0,0.12);
box-shadow:0 0 4px rgba(0,0,0,0.12);
background-color:#e9e9e9;
}

.project-thumbnail a.link-to-project {
background-image:url(../images/portfolio-link-icon.png);
background-position:0 0;
background-repeat:no-repeat;
top:-42px;
}

.project-thumbnail a.link-to-object {
background-image:url(../images/portfolio-glass-icon.png);
background-position:0 0;
background-repeat:no-repeat;
bottom:-42px;
}

.project-thumbnail a.link-to-project:hover,.project-thumbnail a.link-to-object:hover {
background-position:0 -32px;
}

.portfolio-object-gallery {
margin:0;
padding:4px;
height:300px;
border-width:1px;
border-style:solid;
background:url(../images/loader.gif) center center no-repeat;
position:relative;
overflow:hidden;
border-color:#ededed;
}

.portfolio-object-gallery .gallery_arrow_slide {
display:block;
position:absolute;
height:40px;
width:40px;
z-index:1;
}

.portfolio-object-gallery .gallery_arrow_slide.blog-gal-next {
right:4px;
background-image:url(../images/slide_arrow_next.png);
background-position:center;
background-repeat:no-repeat;
}

.portfolio-object-gallery .gallery_arrow_slide.blog-gal-prev {
left:4px;
background-image:url(../images/slide_arrow_prev.png);
background-position:center;
background-repeat:no-repeat;
}

.attactment_descrip {
position:absolute;
bottom:0;
left:0;
width:96%;
height:auto;
margin:0;
padding:2%;
background:url(../images/black60.png) scroll 0 0 repeat;
color:#FFF;
font-size:11px;
}

.portfolio-content h1,.portfolio-content h2,.portfolio-content h3,.portfolio-content h4,.portfolio-content h5,.portfolio-content h6 {
font-size:14px;
min-height:19px;
line-height:19px;
margin:0 0 24px;
position:relative;
}

.col_three {
float:left;
width:260px;
padding:0;
margin:0 30px 24px;
}

.content_with_sidebar .col_three {
float:left;
width:180px;
padding:0;
margin:0 10px 24px;
}

.ft_accordion_wrap {
margin:0;
padding:0;
}

.ft_accordion_wrap .ft_accordion_inner {
margin:0;
padding:0;
position:relative;
overflow:hidden;
}

.section-title a.acc_next,a.acc_next {
position:absolute;
top:0;
right:0;
width:19px;
height:19px;
background-image:url(../images/small-arrow-next.png);
background-position:center;
background-repeat:no-repeat;
background-color:#333;
}

.section-title a.acc_prev,a.acc_prev {
position:absolute;
top:0;
right:20px;
width:19px;
height:19px;
background-image:url(../images/small-arrow-prev.png);
background-position:center;
background-repeat:no-repeat;
background-color:#333;
}

to {
background-position:0 0;
}

.skillbar {
width:100%;
height:25px;
display:block;
background:#efefef;
margin-bottom:10px;
}

.skillbar .skill-percentage {
background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25% transparent 25% transparent 50% rgba(255,255,255,0.15) 50% rgba(255,255,255,0.15) 75% transparent 75% transparent);
-webkit-background-size:40px 40px;
-moz-background-size:40px 40px;
-o-background-size:40px 40px;
background-size:40px 40px;
display:block;
width:0;
height:25px;
-webkit-animation:progress-bar-stripes 2s linear infinite;
-moz-animation:progress-bar-stripes 2s linear infinite;
-ms-animation:progress-bar-stripes 2s linear infinite;
-o-animation:progress-bar-stripes 2s linear infinite;
animation:progress-bar-stripes 2s linear infinite;
}

.skill-title {
margin:0 0 3px;
font-size:14px;
color:#999999;
display:block;
font-weight:bold;
}

.member {
max-width:460px;
overflow:hidden;
text-align:center;
border:1px solid rgba(100,100,100,0.15);
background-color:#ffffff;
padding:0 25px 25px;
}

.member-img {
margin:0 -25px 15px;
}

.member-img img {
width:101%;
max-width:101%;
height:auto;
}

.member h4 {
text-align:center;
text-transform:uppercase;
margin:0;
padding:0;
}

.member .member-role {
color:#bfbfbf;
font-size:11px;
margin-bottom:10px;
}

.member p {
margin:0;
}

.member .member-social {
height:40px!important;
margin:25px -20px -20px!important;
border-top:1px solid rgba(150,150,150,0.3);
padding:0!important;
}

.member .member-social ul {
margin:0;
padding:0;
list-style:none;
text-align:center;
}

.member .member-social ul li {
display:inline-block;
float:none;
}

.member .member-social ul li a {
display:block;
width:14px;
height:16px;
margin:0;
font-size:16px;
padding:12px 10px;
}

.no-margin {
margin:0!important;
}

.no-margin-bottom {
margin-bottom:0!important;
}

.no-margin-top {
margin-top:0!important;
}

.no-margin-left {
margin-left:0!important;
}

.no-margin-right {
margin-right:0!important;
}

.mod-box.box {
padding:0!important;
}

/* edited by Vasko Tasev */
.site-video {
    background-color:  #F5F5F6;
    padding: 8px;
   -moz-box-shadow: 0px 10px 8px #c4c4c4;
    -webkit-box-shadow: 0px 10px 8px #c4c4c4;
    box-shadow: 0px 10px 8px #c4c4c4;
}

/* edited by Vasko Tasev */
.site-service-boxes {
    background-color:  #F5F5F6;
    padding: 8px 3px 8px 3px;
    -moz-box-shadow: 0px 3px 8px #c4c4c4;
    -webkit-box-shadow: 0px 3px 8px #c4c4c4;
    box-shadow: 0px 3px 8px #c4c4c4;

    margin-right: 0px;
    margin-left: 3px;
    margin-bottom: 25px;
    margin-top: 15px;
}